## harmattan-icons-pack-for-white-themes 1-01.1.2

=== debian/changelog ===
harmattan-icons-pack-for-white-themes (1-01.1.2) stable; urgency=low

  Minor tweaks

 -- Sid Austin <sidd211095@gmail.com>  Tue, 14 Feb 2012 18:49:27 +0000
