=== debian/control ===
Source: harmattan-icons-pack-for-white-themes
Section: user/desktop
Priority: extra
Maintainer: Sid Austin <sidd211095@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: harmattan-icons-pack-for-white-themes
Architecture: armel
Depends: gtk2-engines-sapwood,hildon-theme-cacher,theme-customizer
Description: White Harmattan icons pack for n900.
  Thanks to TransTech
XSBC-Bugtracker: http://bugs.maemo.org
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAARnQU1BAACx
 jwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAqwSURBVGhDxVpZU1TbFb516yZxQECm7qabHuh5
 Yp6USWQSBBRkbIGGK4leDQgIigrOlinvQ96Sf5Cq5DH/4D7kKSZv9zEPeU8eNN4bu4xZ+b7d52AD
 DX2A0li16uz27OH71lp7rbX34YsvDvnv4cOHX0GOQbIhuZC8DMI+7MsxXx1y+f0Px6JfQgru37/v
 vnv3bmhtba3+zp07Laurq22Q9pWVla69hH3Yl2M4lnNwLs7JufePyOAILoDFyrB4KwHi2UtB+1wm
 0Hu8P5cyD+ds5RpcyyCszN04GTVFoBrgPTV8CDJqXl0pXPPQRDCJL2XSrtu3b3ceFmCm8foaurKI
 IbOat/Xg5sLAan2SzwF8O7FUIsSyrw2vg+ck/w/wOhl9fSqSmAxZApso8Dl8PZMrbX9PTMS2JwnG
 8YNGFSzw9dyVue+mJ+N/jU/H/xyfir+KT81AZl/F47OvZjSZjV/5y9yVX/xpaWnpzn5JEBsx7koC
 Zqol0/26zeLi4rPuzt4fbVaHmEzFYrXahW17iUtKXV7xeYIS8IUlHIhIBBIOlEtnR+/7hYWFXxsl
 QUyaK9WmJcDseVDtXxwY+qepsFh8vqCMDo/L+OhlGR2ZQHtCxkcuy8TYJGRKpidn5XJsWmoqGiTo
 jcrgwPBrowRS+tEKeTtIwL8i+9X+6urayM2bS99WVtR9KMw3S2x8Su7e2ZCb88syf31RbnxzU25c
 W8BzQX6J9vyNRVm9tSZTsRkJ+cqkprJB5udv/hbrXjRCRLcCse4gwCxo0HVi165e++PoyNjfGhub
 35WXVf/X6w5IUYFF4EYyN3sVFpiUsUsxGR4cVzIyBGvgN60xOz0no0PjikB5pEai0UppbW19OzER
 +/76N9f/kImMRqJ1CwGaxEjIvHXr1vBA/+A/TCaLnDyZL1lZJ6SoyAwfD0mJ1Sl2m0v6ey/KpYuj
 0tvdL90d55Wc6+zD7wEZ6BuCW8WkqrxGfKUhqSqrE4vZKseOZ0leXoGYsX9GL439fa8oqOPc4kYo
 plwG/f9qdVXd+6zjJyQn96Tk5uZJQUGRhPxR8ZQGxWqxi8PultaWDmlr6ZTTdS1SX30az2ZpbWqX
 rvbzUhGtFkdJqUQDFbBAtVgsVsnJSc514kSONDef+QGF3oUMLnWOmDetwIrQSOxnqDzV0JTIzslV
 Fsg9mSdsh4NlAFYjkVCleN1BZQmCtGtWcZW4xe3wSqkSn5SHq6Wm/JRUwwJ5mIfaL8gvUnN2dHS9
 hpbPZ6homRNCigBLWL1Yy7SRQGCuob5xkwAXzM8vBGi/FFtK4AIW8XsCUgYiHgD1e8PKOgybQR/C
 p78Mv8tAziV2u1NCwahYi+2Sn1cohQUmECmU9vauN7BAfyYLaMXelyRwBAOaMoHXirotBGh2G2I+
 98HRY8eVBk9k5wBUidTXnJYgYj5dxOFwIeLUIxeElLaLTGb0y5bj2EOeUr+YzTYpKjQrK3QaI9BF
 zMROAlkwh6EIpFuA/k8gFCs0X4jF6Up5sIa9xCFut0eCwbCcVH6djc2erRJbOBSF5h1qXH5+gWTh
 XanLI6VOLyxgViS6OrozWoAbmZiJnQSyjZykdAucOtWYIDC6DgGX2JzYyCZFwGy2IAvbQAgbOxBF
 VrYAZI5kwyoeuBktYjabpbjYqqz1k5/+TCrKqmCZoCJgKioGgZ6MBDQs7cROAszAhg4ptEBjU2OC
 vkptFSICOR1uBe7o0Syl6SNHjmE/2KW9rUOaTjWL1+uXaKRczrZ2IBK1IUo54fMFirDH45MzLe3i
 tJdKMdzIYrJJV5cxAsSsQun+CTQn6KvUlgkkWPvU1dRLbXUdolFYaqvqpKe7F5qtlGi4TJpPN0tL
 Y6siQWkD4JbGMwB+FomvBxu+AuBLkEdcKgz3fHICjc0JRgyzyQqNWVXyKbE5pKaqVpoAtqGuAdEF
 rlJkUSTtcDEH3lO7dlupuBwehNuolCMDe90+BZphl/JZCDQ3tiVMAMewSeEmpvlNRSCErErQNsR/
 G4DZih0QrTIFEbfLtwmUYJm9HXAfJ5Ifhb97uvsM7YEDu1ALCBAo43dJMYBCuDA3MyMNxYWoov4P
 bsGERnAOaJ8hk8mM+8YJS6jE5vSo/m7kDSf6fFoCy6tzbYpAidjgFjpwvQ4iWBIhoGQ2hmgaZonB
 oo9AXWi7AJzhM0kCBGAdp93zGQg0tyVsFofSrC5OlApJN/AI29Q0gdPfk+UDQSIzo+jzuGAFp189
 kxIQLwW1lAv9+no+oQst0wItbQm6BsHp8hGkV2nfh3qIWiboj0CRB1BO8J2nNAmYbZ87pEQn19dz
 Yd97QCUyI2cBRaCtLUH3oLZ08xOoWxO2WV67QdCtNE2wSQn6ogqoDtyvgIeVBDwgh759fZkJaGeC
 zUSmSgkjySxJoDNBN1GAN90AQDWQ1LgfYOjTSS1rGsYz7C+XgDcCsEnAbAeVREGuTBE3QoBYU0sJ
 w8Xc8vIyCHQlqHkfwOkAlSbd0KSSEE5bUaVxAt0ECKDRYAWqUVamyao07CtXv1mlRnA+IBGjBFKL
 OZbTtUYONDwPnD3TkaD2fQAb2OIC+K1pl4BIUGkYZHh8pETDyM4AGlGgyxVoXaKBSkWgv+9CxvMA
 sRLz5m22fqA34EY/74QFlHax2FYXINCkK0SgaXUWQJtAeR4gUB5kosHKLcC3ExjoG8xIQLvk+niw
 z3Sk5AGDxzzIPKrF9wx7IZg/SDdIcYUIgIb9FahvqqBN3ANt03ImAtwXF/ouvYVCM91SbD1S8rZr
 t0M9j3f37t2bA8mreD7s6e4HgaDy51QX0NsEnSTAE9hWN8lEgNFo8MKlH0Agtps3pBzqP97Q0Zf4
 xSRdKOVkeH/78ePH65Df9Jw7/58kgfSucGACmM9fGpahodEfNzY2rgPLcLp9SYzEuuNrTrqLLfoa
 ND/75MmTh8+fP//Vixcvft/T1fuBm5h+Tt/eLowuUZyJGYFUpEnpUx6u2nUcLcqrlsHBkXdUGPBM
 bj8b73mxle5ckEJgAwS+ffny5e/O9/R/cFjdyfjOOL9NaB26j14e6HnAq4VXusnOsclcwcQ3NDSc
 ePTgwRIUN7Xb4T7t1SJvKFK/C+g+SE1gwAotQBJra/e/n47F305PzryZnkons6/jl+NvY6Oxd6OQ
 sZGJd2NaOzZ2+d+z07OvZ6ZmX+tj2Z6ZuvJmZvrKv3Dl+GZlZfU77jcSSHWhlMvd3b8TaNfrW46X
 1AInfPTo0d1nz549pcClNrAf7vGZKto+WX/69Okj9HuRRvSx3E/r+jzsT8H6i/D/a5TdLrf2vF6n
 FdbX1724QtxyscTJQCLOiemfDx48uAVCS3ymE75DX4LZFIxb4O/t/Qlan0+LdF+nC6PERGyGvtKg
 Y6V+U61HJoZTuNgIiewhs9o7PncTjtffsT2ljZli5Em9lUv9xERMhsDrt3U6Ce4FI5WqgSxu6OZD
 nyf1Ix+x7AibRtjQZNodDD9ofxYiqcC5pmG32Y0QQ5ZW7Okfofelyf1aJuX7MIu1nV9ijGg+XR9M
 xj81iOjXkFxI2+z8U4OD/LmBGsc59P3GubkG1zoozozj6IsMZSwAuRitw9qcixu5omQf9uUYjuUc
 nItzHsjPMyLO0EEjdIQXrRoII39uw74cc+i/TvkfV0xhl3Awj8YAAAAASUVORK5CYII=
