=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/harmattan-icons-pack-for-white-themes" install
	mkdir -p "$(CURDIR)/debian/harmattan-icons-pack-for-white-themes"

#	mkdir -p "$(CURDIR)/debian/harmattan-icons-pack-for-white-themes//opt/usr/share/icons/harmattan-icons-pack-for-white-themes/18x18/hildon/"
	cp -a "src/opt/usr/share/icons/harmattan-icons-pack-for-white-themes/18x18/hildon/Thumbs.db" "$(CURDIR)/debian/harmattan-icons-pack-for-white-themes//opt/usr/share/icons/harmattan-icons-pack-for-white-themes/18x18/hildon/Thumbs.db"
	mkdir -p "$(CURDIR)/debian/harmattan-icons-pack-for-white-themes//opt/usr/share/icons/harmattan-icons-pack-for-white-themes/18x18/hildon/"
	cp -a "src/opt/usr/share/icons/harmattan-icons-pack-for-white-themes/18x18/hildon/app_install_new_updates.png" "$(CURDIR)/debian/harmattan-icons-pack-for-white-themes//opt/usr/share/icons/harmattan-icons-pack-for-white-themes/18x18/hildon/app_install_new_updates.png"
	mkdir -p "$(CURDIR)/debian/harmattan-icons-pack-for-white-themes//opt/usr/share/icons/harmattan-icons-pack-for-white-themes/18x18/hildon/"
	cp -a "src/opt/usr/share/icons/harmattan-icons-pack-for-white-themes/18x18/hildon/foreca_weather.png" "$(CURDIR)/debian/harmattan-icons-pack-for-white-themes//opt/usr/share/icons/harmattan-icons-pack-for-white-themes/18x18/hildon/foreca_weather.png"
	mkdir -p "$(CURDIR)/debian/harmattan-icons-pack-for-white-themes//opt/usr/share/icons/harmattan-icons-pack-for-white-themes/18x18/hildon/"
	cp -a "src/opt/usr/share/icons/harmattan-icons-pack-for-white-themes/18x18/hildon/general_adhocwlan.png" "$(CURDIR)/debian/harmattan-icons-pack-for-white-themes//opt/usr/share/icons/harmattan-icons-pack-for-white-themes/18x18/hildon/general_adhocwlan.png"
	mkdir -p "$(CURDIR)/debian/harmattan-icons-pack-for-white-themes//opt/usr/share/icons/harmattan-icons-pack-for-white-themes/18x18/hildon/"
	cp -a "src/opt/usr/share/icons/harmattan-icons-pack-for-white-themes/18x18/hildon/general_alarm_on.png" "$(CURDIR)/debian/harmattan-icons-pack-for-white-themes//opt/usr/share/icons/harmattan-icons-pack-for-white-themes/18x18/hildon/general_alarm_on.png"
	mkdir -p "$(CURDIR)/debian/harmattan-icons-pack-for-white-themes//opt/usr/share/icons/harmattan-icons-pack-for-white-themes/18x18/hildon/"
	cp -a "src/opt/usr/share/icons/harmattan-icons-pack-for-white-themes/18x18/hildon/general_brightness.png" "$(CURDIR)/debian/harmattan-icons-pack-for-white-themes//opt/usr/share/icons/harmattan-icons-pack-for-white-themes/18x18/hildon/general_brightness.png"
	mkdir -p "$(CURDIR)/debian/harmattan-icons-pack-for-white-themes//opt/usr/share/icons/harmattan-icons-pack-for-white-themes/18x18/hildon/"
	cp -a "src/opt/usr/share/icons/harmattan-icons-pack-for-white-themes/18x18/hildon/general_clock.png" "$(CURDIR)/debian/harmattan-icons-pack-for-white-themes//opt/usr/share/icons/harmattan-icons-pack-for-white-themes/18x18/hildon/general_clock.png"
	mkdir -p "$(CURDIR)/debian/harmattan-icons-pack-for-white-themes//opt/usr/share/icons/harmattan-icons-pack-for-white-themes/18x18/hildon/"
	cp -a "src/opt/usr/share/icons/harmattan-icons-pack-for-white-themes/18x18/hildon/general_fm_transmitter.png" "$(CURDIR)/debian/harmattan-icons-pack-for-white-themes//opt/usr/share/icons/harmattan-icons-pack-for-white-themes/18x18/hildon/general_fm_transmitter.png"
	mkdir -p "$(CURDIR)/debian/harmattan-icons-pack-for-white-themes//opt/usr/share/icons/harmattan-icons-pack-for-white-themes/18x18/hildon/"
	cp -a "src/opt/usr/share/icons/harmattan-icons-pack-for-white-themes/18x18/hildon/general_outbox.png" "$(CURDIR)/debian/harmattan-icons-pack-for-white-themes//opt/usr/share/icons/harmattan-icons-pack-for-white-themes/18x18/hildon/general_outbox.png"
	mkdir -p "$(CURDIR)/debian/harmattan-icons-pack-for-white-themes//opt/usr/share/icons/harmattan-icons-pack-for-white-themes/18x18/hildon/"
	cp -a "src/opt/usr/share/icons/harmattan-icons-pack-for-white-themes/18x18/hildon/general_packetdata.png" "$(CURDIR)/debian/harmattan-icons-pack-for-white-themes//opt/usr/share/icons/harmattan-icons-pack-for-white-themes/18x18/hildon/general_packetdata.png"
	mkdir -p "$(CURDIR)/debian/harmattan-icons-pack-for-white-themes//opt/usr/share/icons/harmattan-icons-pack-for-white-themes/18x18/hildon/"
	cp -a "src/opt/usr/share/icons/harmattan-icons-pack-for-white-themes/18x18/hildon/general_packetdata_suspended.png" "$(CURDIR)/debian/harmattan-icons-pack-for-white-themes//opt/usr/share/icons/harmattan-icons-pack-for-white-themes/18x18/hildon/general_packetdata_suspended.png"
	mkdir -p "$(CURDIR)/debian/harmattan-icons-pack-for-white-themes//opt/usr/share/icons/harmattan-icons-pack-for-white-themes/18x18/hildon/"
	cp -a "src/opt/usr/share/icons/harmattan-icons-pack-for-white-themes/18x18/hildon/general_presence_away.png" "$(CURDIR)/debian/harmattan-icons-pack-for-white-themes//opt/usr/share/icons/harmattan-icons-pack-for-white-themes/18x18/hildon/general_presence_away.png"
	mkdir -p "$(CURDIR)/debian/harmattan-icons-pack-for-white-themes//opt/usr/share/icons/harmattan-icons-pack-for-white-themes/18x18/hildon/"
	cp -a "src/opt/usr/share/icons/harmattan-icons-pack-for-white-themes/18x18/hildon/general_presence_busy.png" "$(CURDIR)/debian/harmattan-icons-pack-for-white-themes//opt/usr/share/icons/harmattan-icons-pack-for-white-themes/18x18/hildon/general_presence_busy.png"
	mkdir -p "$(CURDIR)/debian/harmattan-icons-pack-for-white-themes//opt/usr/share/icons/harmattan-icons-pack-for-white-themes/18x18/hildon/"
	cp -a "src/opt/usr/share/icons/harmattan-icons-pack-for-white-themes/18x18/hildon/general_presence_invisible.png" "$(CURDIR)/debian/harmattan-icons-pack-for-white-themes//opt/usr/share/icons/harmattan-icons-pack-for-white-themes/18x18/hildon/general_presence_invisible.png"
	mkdir -p "$(CURDIR)/debian/harmattan-icons-pack-for-white-themes//opt/usr/share/icons/harmattan-icons-pack-for-white-themes/18x18/hildon/"
	cp -a "src/opt/usr/share/icons/harmattan-icons-pack-for-white-themes/18x18/hildon/general_presence_offline.png" "$(CURDIR)/debian/harmattan-icons-pack-for-white-themes//opt/usr/share/icons/harmattan-icons-pack-for-white-themes/18x18/hildon/general_presence_offline.png"
	mkdir -p "$(CURDIR)/debian/harmattan-icons-pack-for-white-themes//opt/usr/share/icons/harmattan-icons-pack-for-white-themes/18x18/hildon/"
	cp -a "src/opt/usr/share/icons/harmattan-icons-pack-for-white-themes/18x18/hildon/general_presence_online.png" "$(CURDIR)/debian/harmattan-icons-pack-for-white-themes//opt/usr/share/icons/harmattan-icons-pack-for-white-themes/18x18/hildon/general_presence_online.png"
	mkdir -p "$(CURDIR)/debian/harmattan-icons-pack-for-white-themes//opt/usr/share/icons/harmattan-icons-pack-for-white-themes/18x18/hildon/"
	cp -a "src/opt/usr/share/icons/harmattan-icons-pack-for-white-themes/18x18/hildon/general_sending_failed.png" "$(CURDIR)/debian/harmattan-icons-pack-for-white-themes//opt/usr/share/icons/harmattan-icons-pack-for-white-themes/18x18/hildon/general_sending_failed.png"
