## harmattan-icons-pack-for-white-themes 1.1

=== debian/changelog ===
harmattan-icons-pack-for-white-themes (1.1) stable; urgency=low

  * Fixed installation 
  * Updated files

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Wed,  21 Mar 2012 17:46:27 +0200
