=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: harmattan-icons-pack-for-white-themes
 Section: user/desktop
 Priority: extra
-Maintainer: Sid Austin <sidd211095@gmail.com>
+Maintainer: Aapo Rantalainen <aapo.rantalainen@gmail.com>
 Build-Depends: debhelper (>= 5)
 Standards-Version: 3.7.2
 
 Package: harmattan-icons-pack-for-white-themes
 Architecture: armel
-Depends: gtk2-engines-sapwood,hildon-theme-cacher,theme-customizer
 Description: White Harmattan icons pack for n900.
   Thanks to TransTech
 XSBC-Bugtracker: http://bugs.maemo.org
