=== debian/rules ===
--- 
+++ 
@@ -47,7 +47,6 @@
 	mkdir -p "$(CURDIR)/debian/harmattan-icons-pack-for-white-themes"
 
 #	mkdir -p "$(CURDIR)/debian/harmattan-icons-pack-for-white-themes//opt/usr/share/icons/harmattan-icons-pack-for-white-themes/18x18/hildon/"
-	cp -a "src/opt/usr/share/icons/harmattan-icons-pack-for-white-themes/18x18/hildon/Thumbs.db" "$(CURDIR)/debian/harmattan-icons-pack-for-white-themes//opt/usr/share/icons/harmattan-icons-pack-for-white-themes/18x18/hildon/Thumbs.db"
 	mkdir -p "$(CURDIR)/debian/harmattan-icons-pack-for-white-themes//opt/usr/share/icons/harmattan-icons-pack-for-white-themes/18x18/hildon/"
 	cp -a "src/opt/usr/share/icons/harmattan-icons-pack-for-white-themes/18x18/hildon/app_install_new_updates.png" "$(CURDIR)/debian/harmattan-icons-pack-for-white-themes//opt/usr/share/icons/harmattan-icons-pack-for-white-themes/18x18/hildon/app_install_new_updates.png"
 	mkdir -p "$(CURDIR)/debian/harmattan-icons-pack-for-white-themes//opt/usr/share/icons/harmattan-icons-pack-for-white-themes/18x18/hildon/"
@@ -80,3 +79,4 @@
 	cp -a "src/opt/usr/share/icons/harmattan-icons-pack-for-white-themes/18x18/hildon/general_presence_online.png" "$(CURDIR)/debian/harmattan-icons-pack-for-white-themes//opt/usr/share/icons/harmattan-icons-pack-for-white-themes/18x18/hildon/general_presence_online.png"
 	mkdir -p "$(CURDIR)/debian/harmattan-icons-pack-for-white-themes//opt/usr/share/icons/harmattan-icons-pack-for-white-themes/18x18/hildon/"
 	cp -a "src/opt/usr/share/icons/harmattan-icons-pack-for-white-themes/18x18/hildon/general_sending_failed.png" "$(CURDIR)/debian/harmattan-icons-pack-for-white-themes//opt/usr/share/icons/harmattan-icons-pack-for-white-themes/18x18/hildon/general_sending_failed.png"
+	mkdir -p "$(CURDIR)/debian/harmattan-icons-pack-for-white-themes//opt/usr/share/icons/harmattan-icons-pack-for-white-themes/18x18/hildon/"
